Bug 174480 - HWCERT: IBM eServer BladeCenter HS20 -[884321U]-
HWCERT: IBM eServer BladeCenter HS20 -[884321U]-
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Mike Gahagan
http://www-03.ibm.com/servers/eserver...
eServer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-29 09:41 EST by Wayne Westerhold
Modified: 2007-08-22 17:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-30 05:06:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wayne Westerhold 2005-11-29 09:41:58 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           IBM
Model:          eServer BladeCenter HS20 -[884321U]-
Vendor:         IBM
Category:       Server
Reporter:       waynew@us.ibm.com
Kernel Version: 

File Uploaded:
rhel3U5_64_Cd_only.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/de81e5fb1ff558b6ffdd7c1c13b1b778/rhel3U5_64_Cd_only.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,USB,NETWORK,VIDEO,CDROM,AUDIO Actual Ran: INFO,CDROM

0   PASSED   INFO
    FAILED   CDROM
Comment 1 Wayne Westerhold 2005-11-29 09:43:50 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-32.EL

File Uploaded:
rhel3U5_64_Mem_storage_core_Network.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/71adcafc5eec1c985fd7059bbad29ca7/rhel3U5_64_Mem_storage_core_Network.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,USB,NETWORK,VIDEO,CDROM,AUDIO Actual Ran: INFO,STORAGE,NETWORK,MEMORY,CORE

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 2 Wayne Westerhold 2005-11-29 09:47:36 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
rhel3U5x86_cd_net_video.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/01eea55d7be7d682263d6cfaa3919dfe/rhel3U5x86_cd_net_video.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,USB,NETWORK,VIDEO,CDROM,AUDIO Actual Ran: INFO,VIDEO,NETWORK,CDROM

0   FAILED   INFO
    FAILED   VIDEO
1   PASSED   INFO
    FAILED   VIDEO
    PASSED   CDROM
2   PASSED   INFO
    PASSED   VIDEO
4   PASSED   INFO
    PASSED   VIDEO
    PASSED   NETWORK
    PASSED   CDROM
Comment 3 Wayne Westerhold 2005-11-29 09:48:21 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
rhel3U5x86_nocd_net_video.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/26198e33805f9da9389def2a819355f7/rhel3U5x86_nocd_net_video.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,USB,NETWORK,VIDEO,CDROM,AUDIO Actual Ran: USB,INFO,VIDEO,STORAGE,MEMORY,CORE

0   PASSED   USB
    PASSED   INFO
    FAILED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
Comment 5 S. Lele 2005-12-21 07:32:23 EST
x86_64:
CDROM: Need to run CDROM test as it's failed.

CORE: Need to run CORE test with maximum 2xIntel Xeon CPUs at 3.80GHz, 2MB L2
Cache with smp kernel.
CORE test was run with 2xIntel Xeon CPUs at 3.80GHz with 2MB L2 Cache with
normal kernel.
Please confirm if 2xIntel Xeon CPUs (with HT) used with 2MB L2 Cache at 3.8GHz
speed during CORE test.

VIDEO: Need to run VIDEO test as VIDEO test result not submitted.

USB: Need to run USB test as USB test result not submitted. (USB test result was
submitted in i386 mode).

i386:
CORE: Need to run CORE test at maximum 3.80GHz speed with 2xIntel Xeon CPUs and
2MB L2 Cache with smp kernel.
CORE test was run at 3.00GHz with 2xIntel Xeon CPUs, 2MB L2 Cache with smp kernel.

Please confirm if representative hardware is available @RH.
Comment 10 Wayne Westerhold 2006-01-24 13:30:19 EST
Please disregard this submission in its entirety as there are no plans to persue
this in the future.

Jeff
Comment 11 S. Lele 2006-01-30 05:05:35 EST
As per comment#10, this request will be closed.

Note You need to log in before you can comment on or make changes to this bug.